#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-Ej2rtLW8m8nCuWiEafhpsw
key:                  stack-2.9.1-Ej2rtLW8m8nCuWiEafhpsw
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  beadd1ef5c91f588d53088c38853b83e
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-Ej2rtLW8m8nCuWiEafhpsw
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-4nG3Ezf0zRSL8RfVVMeUQ2 array-0.5.4.0
    async-2.2.5-BuJk1pCvRYOCTk3w3YOF9n
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE base-4.16.4.0
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    bytestring-0.11.4.0 casa-client-0.0.1-5KoaqCfHEsHHsDWH2RmUBr
    casa-types-0.0.2-3Syflhcsqvn7aPDcCLaIoc
    colour-2.3.6-AI2hzUqbPunFaDYRM0i4RP
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS containers-0.6.5.1
    crypton-0.34-FRrPFcoOGm4LHlOagkFb1b
    crypton-conduit-0.2.3-2qu62rMU1TU36g0fbPFJ8j deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-JutnBsile2D4Agvqb7rAf9
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-3Zs28GvVE2M6Ts6QW73KLz filepath-1.4.2.2
    fsnotify-0.3.0.1-Hn2kGIGQzNX693zJTrriuI
    generic-deriving-1.14.5-hMCtvpTbnS4rhMS2HAEyB
    hackage-security-0.6.2.6-5UVTZTe3QdrrjJsDmJwiC
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    hi-file-parser-0.1.7.0-1K2bJNomVhq1gZLPGCD4eY
    hpack-0.35.2-9bN8KCgi1P6G3RoCNo71MU hpc-0.6.1.0
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-client-tls-0.3.6.3-K3k8e1J3wiG6NYgYen926R
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-download-0.2.1.0-BqkGiiHNDlFAW9vXq5Pdoi
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-BZ8tIhGiXVF7hBeWap897 mtl-2.2.2
    mustache-2.4.2-3y6ZT4XsJa6IwfI9Q8ze1b
    neat-interpolation-0.5.1.4-8vn3sjDUZMG3BYtEdVNXXW
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    open-browser-0.2.1.1-A2LEoxDQXC128UqHKa71QG
    optparse-applicative-0.17.1.0-5WwaUeflbC2jns3305ikj
    pantry-0.5.7-LBt4zagou8n6pns3zgbn5a
    path-0.9.5-BVN46Z742LbKXN7f3QWdjP
    path-io-1.8.2-Kx6JRzTb0QsGNUVbLHqAjn
    persistent-2.14.5.1-DDF5UioLDan5XHdfSLT50K
    persistent-sqlite-2.13.1.0-88RktaWhVRhE0d50GrRHG4 pretty-1.1.3.6
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp process-1.6.16.0
    project-template-0.2.1.0-Ca3eQ7zWV4SE51ivlagnfp
    random-1.2.1.2-KvuM1oiX8xJ7hOrYY9vw8O
    retry-0.9.3.1-Dk3rZCHEcU2LJVHPimwogD
    rio-0.1.22.0-Ft6FMrD4MnX1dQfCxWVqV8
    rio-prettyprint-0.1.7.0-LrKYWlpDjcb2jxsVHp5iuL
    split-0.2.5-MaMWqDrKJv5DIkiujEr3t stm-2.5.0.2
    streaming-commons-0.2.2.6-2wOQ0bDyFQ07stRxiGkuM6
    tar-0.5.1.1-AyPhLHwp67r6oSIJ2ijzOo template-haskell-2.18.0.0
    temporary-1.3-GZoJLsDPRdF24FKBwWSH1J text-1.2.5.0
    text-metrics-0.3.2-6H0ARoWZgZuGjH28JQrGUk
    th-reify-many-0.1.10-4dWPraosPcuJfWKWVu9SYB time-1.11.1.1
    tls-1.9.0-HgWMtMmAJyECk8RelLjJgc transformers-0.5.6.2
    typed-process-0.2.11.1-1tQ6hRY3YXo3DIFrNtyGbm
    unicode-transforms-0.4.0.1-JYfCcnNOEKJ2ctw6TRAokr unix-2.7.2.2
    unix-compat-0.7.3-KuiLNqmc5d7J4F7lggIpyW
    unliftio-0.2.25.1-CkFJ8hPpvZqDy07m1hxo9U
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    yaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
    zip-archive-0.4.3.2-BGXcg9cdmUcA688euoc97F
    zlib-0.6.3.0-5TxgYSALkqcGSiqfAhELvO

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

